level01.wad
Prison Cells
Eliminate the mutant
prison guards; get to
the level exit doors
level02.wad
Power Plant
Kill the plant workers;
Find the ammo dump access
;
level03.wad
Ammo Dump
Locate and collect the
rapid fire weaponry;
Locate the escape chute
level04.wad
Prison Yard
The upper central shaft
contains the prison doors
and the escape airducts
level05.wad
Prison Graveyard
Mutilated bodies from the
prison are dumped here;
Get to the hidden exit
level06.wad
Chemical Lab
Lab provides chemicals for
enemy weapon production;
Shut the Lab access doors
level07.wad
The Abyss
The Abyss leads to the
Kontrol Room access at
the top
level08.wad
Prison Control Room
Get through the last
enemy defences and shut
down the prison

